.explicit {
    filter:blur(10px);
    transition:all 0.5s;
}

.search-explicit {
    display:none;
}
.search-general {
    display:block;
}
#explicit-visible {
    background:var(--colour90);
    color:var(--colour15);
    display:inline-block !important;
}
#explicit-hidden {
    background:var(--colour75);
    color:var(--colour10);
    display:none;
}

.queertionary-footer-explicit-hidden {
    display:block;
}

.queertionary-footer-explicit-visible {
  display:none;
}